Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4029

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-4029
Last Modified 30 Oct 2012 11:03:31
Published 12 Nov 2008 06:30:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4029

Summary

Cross-domain vulnerability in Microsoft XML Core Services 3.0 and 4.0, as used in Internet Explorer, allows remote attackers to obtain sensitive information from another domain via a crafted XML document, related to improper error checks for external DTDs, aka "MSXML DTD Cross-Domain Scripting Vulnerability."

Vulnerable Systems

Application

  • Microsoft Internet Explorer


References

CERT - TA08-316A

BID - 32155

MS - MS08-069

VUPEN - ADV-2008-3111

SECTRACK - 1021164

HP - SSRT080164

HP - HPSBST02386


Last Updated: 27 May 2016 10:49:46